
ISTI Open Access - Bug #25350

No link to Explora items can be considered a link to an open access manifestation (actually to a

manifestation at all)

Jul 06, 2023 08:53 AM - Leonardo Candela

Status: Closed Start date: Jul 06, 2023

Priority: High Due date:  

Assignee: Michele Artini % Done: 100%

Category:    

Target version: ISTI Open Portal Tasks   

Description

We found that there is a discrepancy between the information shown in the result set view of an item and that given in the splash

page regarding the item in CNR Explora. 

In the result set view links to Explora should never be flagged with "open access" ... they give access only to the metadata.  

History

#1 - Jul 06, 2023 10:29 AM - Michele Artini

- Status changed from New to Feedback

I forced the Access Rights of the urls provided by People to Unknown.

As expected the number of Open Access Publications is decreased from 7721 to 4822.

#2 - Jul 06, 2023 10:54 AM - Michele Artini

I reaggregated also the other instances, the number of open access documents is decreased:

for ISPC : from 521 to 492

for INO : from 1713 to 1662

#3 - Jul 06, 2023 02:02 PM - Michele Artini

I reimplemented the mapping considering the Access Rights provided by People only for external links.

The links to CNR ExPLORA are instead with rights "Unknown".

Using this mapping the new Open Access documents are:

For ISTI: 5354

For ISPC: 509

For INO: 1703

#4 - Aug 29, 2023 05:01 PM - Leonardo Candela

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

This activity is complete, the new policy is in place. 

#5 - Aug 29, 2023 05:01 PM - Leonardo Candela

- Status changed from Resolved to Closed
